@media (min-width: 768px) {

    .topbar-links {
        display: none !important;
    }

}
@media (min-width: 992px) {

    .adress-od{
        margin-right: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .img-div {
      height: 100px;
    }

      .img-div img {
        max-height: 100px;
      }

}

@media (min-width: 1200px) {
    #slideshow {
      overflow: hidden;
      height: 400px;
    }

    .box-ul .quantity {
        /*margin-bottom:3px;*/
        /*width: 40%;*/
    }
}

@media (max-width: 1199px) {
    .table-striped>tbody>tr:nth-child(odd){
        background-color: #fff !important;
    }
    td.sum {
      width:100%;
    }

    .owl-pagination {
        display: none;
    }

    .language .dropdown-menu {
        top: 71px;
    }

    #cart:hover .cart-container {
        top: 38px;
    }

    a.top-menu-color {
        color: #161616 !important;
    }

    a.top-menu-color i {
        display:none;
    }

    .zn-menu-visible img,
    a.mega-title img {
        display: none;
    }

    a.mega-title > h3 {
        font-size:15px;
        line-height:22px;
        font-weight: 500;
        color: #161616;
        margin-bottom: 0;
    }

    .zn-res-menuwrapper {
        display:inline-block;
        float: left;
    }

    #panel {
        padding-bottom: 0;
    }

    .header-contact {
        display: none!important;
    }
    .banner-text,
    .banner-link{
        margin-left: 523px;
    }

    .footer-col-2 {
        padding-left:50px;
    }
    .footer-col-3{
        padding-left:5px;
    }
    .orderform{
        max-width: 80%;
    }
}

@media (max-width: 991px) {

    .tparrows {
        display: none;
    }

    p.ingress-text {
        font-size: 20px;
        line-height: 1.3;
        color: #161616;
        font-weight: 300;
    }

    h2.section-title.mbottom5 {
        font-size: 30px;
        line-height: 1.2;
    }

    .nyhetsdiv .col-md-9,
    .uppgifter {
        padding-right: 0;
    }

    .nyhetsdiv .col-md-3,
    .meddelande {
        padding-left: 0;
    }
    .banner-text,
    .banner-link{
        margin-left: 305px;
    }
    .footer-col-2 {
        padding-left:28px;
        margin-bottom: 70px
    }
    .footer-col-3{
        padding-left:0px;
    }
    .kassainfoContent{
        width:100%;
    }
    #back-top{
        bottom: 5px;
    }
    .tp-caption p{
        padding-top:0;
    }
    .adress-od{
        width: 50%;
    }
    .min-profil-adressItemFirst{
        padding: 0;
        border: 0;
    }
}

@media (max-width: 767px) {
    .visible-767,
    .visible-xs{
        display: block !important;
    }
    .hidden-767{
        display: none;
    }
    .mobile-contact .sidebar4.kontakt-sidebar{
        display: block;
    }
    .sidebar4{
        background-color: #fff;
        border-top: 1px solid #ccc;
        padding-top: 20px;
        margin-top: 20px;
    }
    .sidebar4 h4{
        font-size: 20px;
        text-align: center;
    }
    .sidebar4 .text,.sidebar4 h5{
        margin-top: 0px;
        padding-top: 0 !important;
    }
    .header-breadcrumb.page-header.mbottom50,
    .header6 + #slideshow {
        margin-top: 93px;
    }
    .header6 + #content,
    .header6 + .header-breadcrumb{
        margin-top: 93px;
    }

    #panel {
        display: none !important;
    }

    .pbottom80 {
        padding-bottom: 40px;
    }

    .outer-form-div div {
      padding-left: 0;
      padding-right: 0;
    }

    .offert-div {
        margin-top: 0px;
        margin-bottom:00px;
    }

    .offert-div > .greybox {
        padding-bottom: 30px;
    }

    .project-div:last-child {
        margin-top: 0;
    }

    .project-info {
        margin-top: 30px;
        padding-bottom: 20px;
    }

    #single-project .owl-buttons .owl-next i,
    #single-project .owl-buttons .owl-prev i {
        top: 45%;
    }

    .slideshow-div {
        margin-bottom: 30px;
    }

    .owl-pagination,
    .kontakt-sidebar {
        display: none;
    }

    p.ingress-text {
        text-align: left;
    }

    .footer-contact p {
        display: block;
        border-left: 0;
        margin-bottom: 0;
        text-align: left;
    }

    .footer-contact p:first-child {
        display: block;
        margin-left: 15px;
        padding-left: 15px;
    }

    .banner-title,
    .banner-text,
    .banner-link{
        float: left;
        margin-left: 0;
    }
    #news {
        padding: 35px 0;
    }
    .mbottom50{
        margin-bottom: 20px !important;
    }
    .services-box h3{
        float: left;
    }
    .services-box img {
        float: left;
        width: 100%;
    }
    .tp-caption {
        float: left;
        left: 0 !important;
    }

    .table>thead>tr>th.artnr.express{
        width: 160px;
    }
    td.sum{
        width: 100%;
    }
    .sidebar4.grey{
        padding-top:5px;
    }
    .sidebar4.grey .panel-title a:after{
        content:"";
    }
}

@media (max-width: 600px) {
    .xs-visible{
        display: block !important;
    }
    .xs-hidden{
        display: none !important;
    }
    .header-breadcrumb.page-header.mbottom50,
    .header6 + #slideshow {
        margin-top: 169px;
    }

    .banner-title {
        font-size: 40px;
    }

    .search {
      margin-top: 0px;
    }

    td .btn2 {
        margin-left: 0px;
    }

    #cart:hover .cart-container {
        top: 84px;
    }

    .center.mbottom50.presentation {
        margin-bottom: 0!important;
    }
    .logo-container{
        margin: auto;
        text-align: center;
    }

    #logo img {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        width: 250px;
        margin-top: 4px;
    }

    .dropdown.language {
        /*width:150px;*/
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        float:none;
        display: block;
    }

}

@media (max-width: 494px) {

    .tp-caption p {
        display: none;
    }

    .grid-box {
        width: 50% !important;
    }
    .col-xs-5,
    .col-xs-7,
    .col-xs-6{
        width: 100%;
    }
    .footer-col-2,.footer-col-3{
        margin-bottom:40px;
        padding-left:15px;
    }
    .footer-col-1,.footer-col-3{
        padding-left:15px;
    }
    .footer-contact{
        margin-bottom: 20px;
    }
    .banner-title{
        font-size: 33px
    }
    .banner-text,
    .banner-link{
        margin-top: 0;
        max-width: 100%;
    }
    #news h4 a strong{
        display: none;
    }
    .sidebar4 .text,.sidebar4 h5{
        margin-top: 10px;
        padding-top: 0 !important;
    }
    .kontakt-sidebar{
        padding-left: 0;
        padding-right: 0;
    }
    .sum-text,.sum.right{
        font-size: 13px;
    }
    .kassainfoContent p{width:100%; margin-left:0;}
    .min-profil-adressItemFull h3{
        font-size: 18px;
    }
    .header-breadcrumb.page-header h2.section-title{
        font-size: 33px;
    }
    .adress-od{
        width: 100%;
        border: 0;
    }
    .order-details-info{
        padding: 0;
        border: 0;
    }
    td {
        padding: 0px;
        padding-bottom: 4px;
    }
}

@media (max-width: 439px) {
    .header6 #logo{
        width:100%;
    }
    .zn-res-menuwrapper.none.xs-visible{
        display: none !important;
    }
    .zn-res-menuwrapper.xs-hidden{
        display: block !important;
        margin: auto;
    }
    .dropdown.language {
        width: 158px;
        margin-top: 20px;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        float: none;
        display: block;
    }
    .header6 .zn-res-menuwrapper {
        margin-top: 30px;
    }
    .zn-res-trigger {
        vertical-align: middle;
        position: relative;
        display: inline-block;
        width: 25px;
        height: 28px;
        margin-right: 25px;
    }
    #logo {
        float: left;
        padding: 0;
    }
    #logo img {
        width: 100%;
        margin-top: 0px;
    }
    .language .dropdown-menu {
        top: 122px;
        right:25%;
    }
    .header6 + #content, .header6 + .header-breadcrumb{
        margin-top: 158px;
    }
    #header.nav-up {
        top: 0px !important;
    }

}

@media (max-width: 365px) {

    p.img-p {
        width: 100% !important;
    }

    .open-collapse {
        display: none;
    }

    .buttons .col-xs-6 {
        width: 100%;
        padding-bottom: 10px;
    }

    .till-kassan button {
        float: left;
    }

}

@media (max-width: 340px) {

    .language .dropdown-menu {
        top: 80px;
    }

    #cart:hover .cart-container {
        top: 64px;
    }

    .top-menu {
        width: 270px;
    }

     #panel ul.info-left li {
        float: left;
        margin-right: 5px;
        padding-right: 10px;
    }

    .col-xs-6 {
        width: 100%;
    }

    .banner-title {
        font-size: 25px;
    }

    .language .globe {
        margin-top: 21px;
    }

    .search-header {
        margin-top: 10px;
    }

    .header6 .zn-res-menuwrapper {
        margin-top: 15px;
    }

    #cart {
        margin-top: 20px;
    }

    #showHeaderSearch {
        margin: 10px 0px 10px 0px;
        height: 15px;
    }
    .mbottom50 {
        margin-bottom: 0px !important;
    }

    #header {
        min-height: auto !important;
    }
    .header6 + #content, .header6 + .header-breadcrumb{
        margin-top: 120px;
        padding-bottom: 40px;
    }
}

@media (max-width: 320px) {

    .header6 + #slideshow,
    .header-breadcrumb.page-header.mbottom50 {
        margin-top: 126px;
    }

    .tp-caption {
        display: none;
    }

   #back-top {
        right: 20px;
        bottom: -5px;
   }

    .footer-contact p,
    .footer-contact p:first-child {
        margin-left: 5px;
        padding-left: 5px;
    }

    .img-div {
      height: 100px;
    }

      .img-div img {
        max-height: 100px;
      }





}




